
Ansible - Refactor #37317

Drop non-batch triggering

04/04/2024 02:23 PM - Adam Ruzicka

Status: Ready For Testing   

Priority: Normal   

Assignee: Adam Ruzicka   

Category:    

Target version: foreman_ansible-12.0.6   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman_

ansible/pull/706

  

Description

Related issues:

Related to foreman-tasks - Refactor #37315: Remove non-batch proxy triggering Ready For Testing

History

#1 - 04/04/2024 02:25 PM - Adam Ruzicka

- Related to Refactor #37315: Remove non-batch proxy triggering added

#2 - 04/04/2024 02:27 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Assignee set to Adam Ruzicka

- Pull request https://github.com/theforeman/foreman_ansible/pull/706 added

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

http://www.tcpdf.org

